/* Add here all your CSS customizations */
@media screen and (max-width: 600px) {
  .processicons {
    display: none;
  }
	.hdr-2 {
    font-size: 32px !important;
  }
}

@media screen and (max-width: 1900px) and (min-width: 601px) {
	.hdr-2 {
    font-size: 40px !important;
	font-size: 2.50rem !important;
  }
}